# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = mce-headers
pkgbase = mce-headers
pkgver = 1.32.0-1
pkgdesc = Development files for mce
url = https://github.com/sailfishos/mce-dev
builddate = 1669714784
packager = Philip Müller <philm@manjaro.org>
size = 860971
arch = aarch64
license = GPL
makedepend = doxygen
